{
    "entity.goblintraders.goblin_trader": "哥布林商人",
    "entity.goblintraders.vein_goblin_trader": "烈焰哥布林商人",
    "subtitle.goblintraders.goblin_trader.annoyed_grunt": "恼怒",
    "subtitle.goblintraders.goblin_trader.idle_grunt": "喃喃自语",
    "item.goblintraders.goblin_trader_spawn_egg": "哥布林商人刷怪蛋",
    "item.goblintraders.vein_goblin_trader_spawn_egg": "烈焰哥布林商人刷怪蛋",
    "stat.goblintraders.trade_with_goblin": "与哥布林交易",
    "custom.goblintraders.tuned": "哥布林の小曲",
    "custom.goblintraders.lore": "由哥布林重新设计的具有加成属性的特殊装备",
    "custom.goblintraders.moon_boots": "月球靴",
    "custom.goblintraders.mystery_map": "神秘地图"
}